body  {
	background-color:#E0E0E0;
	color:#2F373A;
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px; 
}
.main_div {
	width:900px;
	vertical-align:top;
	text-align:left;
}
a {
	color:#070809;
	text-decoration:underline;
}
a:hover {
	color:#070809;
	text-decoration:none
}
.postmetadataalt {
	font-size:0.81em; 
}
.pagetitle {
	padding:0px 0px 15px 0px;
	margin:0px 0px 0px 0px;
	color:#070809;
}
p {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
html { 
	font-size:11px; 
	font-family:arial,helvetica,sans-serif; 
} 
.normal { 
	font-size:1.01em; 
	font-family:arial,helvetica,sans-serif; 
} 
.big { 
	font-size:1.11em; 
	font-family:Verdana, Tahoma, Arial; 
}
.bigger { 
	font-size:1.21em; 
	font-family:Verdana, Tahoma, Arial;
}
.small { 
	font-size:0.91em; 
	font-family:Verdana, Tahoma, Arial;
}
h1 { 
	color:#070809;
	font-size:1.81em; 
	font-weight:normal;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px; 
}
h2 { 
	color:#292F30;
	font-size:1.21em;
	font-weight:bold;
	padding:22px 10px 6px 59px;
	margin:0px 0px 0px 0px;
} 
h3 { 
	color:#292F30;
	font-size:1.01em;
	font-weight:bold;	
}
#respond { 
	color:#070809;
	font-size:1.81em;
	font-weight:normal; 
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.head h3 a {
	color:#070809;
	text-decoration:none;
}
.head h3 a:hover {
	color:#070809;
	text-decoration:none;
}
#css2
{
    background:url(/images/img2.png) bottom repeat-x;
    height:142px;
    width:100%;
    padding-top:1px;    
}
#css3
{    
    width:992px;    
    position:relative;
    margin:2px auto 0;            
}
#css4 a,#css4 a:link,#css4 a:visited
{
    color:#aeaeae;
    text-decoration:none;        
}
#css4
{
    color:#AEAEAE;
    margin-top:2px;    
    overflow:hidden;
    padding:8px 11px 0px 0px;    
}
#css4 li
{
    float:left;    
    list-style-type: none;
}
#css4 li.css5 li a
{
    font-size:11px;
    display:block;
    height:24px;
    float:left;
    padding:3px 0px 0px 0px;
}
#css4 li.css5 a span
{
    padding:0 10px;
}
#css4 li.css10
{
    height:24px;
    position:absolute;
    z-index:1;    
    right:40px;
    margin:0 5px 0 0;
}
#css12
{       
    float:left;
    margin:-8px 10px 0 45px;
}
.content_txt h3 a {
	color:#070809;
	text-decoration:none;
}
.content_txt h3 a:hover {
	color:#070809;
	text-decoration:none;
}
.menu {
	vertical-align:top;
	padding:17px 15px 3px 15px;
	text-align:center;
}
.menu ul {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style:none;
}
.menu ul li {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
	display:inline;
}
.menu ul li a {
	background:url(/images/li_bg1.gif) right top no-repeat;
	color:#234400;
	text-decoration:none;
	padding:0px 28px 0px 22px;
	margin:0px 0px 0px 0px;
	font-size:1.21em;
}
.menu ul li a:hover {
	text-decoration:underline;
	color:#234400;
	font-size:1.21em;
}
.header {
	background:url(/images/header.jpg) left top no-repeat;
	width:790px;
	height:224px;	
}
.co_name {
	vertical-align:top;
	padding:75px 20px 20px 155px;
}
.co_name a {
	color:#ffffff;
	text-decoration:none;
}
.co_name a:hover {
	color:#ffffff;
	text-decoration:none;
}
.slogan {
	vertical-align:top;
	padding:3px 345px 0px 0px;
	color:#2B7300;
	line-height:1.11em;
	font-size:1.11em;
}
.bbg {
	width:900px;	
	background-color:#FFFFFF;
}
.table {
	width:900px;
	display:table;	
}
.table_row {
	width:900px;
	height:100%;
	display:table-row;	
}
.line1 {
	width:13px;
	height:100%;
	vertical-align:top;
	display:table-cell;
}
.line2 {
	width:31px;
	height:100%;
	vertical-align:top;
	display:table-cell;
}
.line3 {
	width:44px;
	height:100%;
	vertical-align:top;
	display:table-cell;
}
.left {
	width:242px;
	height:100%;
	vertical-align:top;
	display:table-cell;
	border-right:1px dotted #ABABAB;
}
.right {
	width:560px;
	height:100%;
	vertical-align:top;
	display:table-cell;
	padding:22px 0px 0px 0px;
}
.head {
	background:url(/images/head_bg.jpg) left bottom repeat-x;
	vertical-align:top;
	padding:0px 0px 10px 0px;
	color:#070809;	
}
.author {
	background:url(/images/head_bg.jpg) left bottom repeat-x;
	vertical-align:top;
	padding:0px 0px 10px 0px;
	margin:0px 0px 22px 0px;
	color:#A7B4B9;
}
.author span {
	color:#69C200;
}
.author a {
	color:#A7B4B9;
	text-decoration:none;
}
.author a:hover {
	color:#A7B4B9;
	text-decoration:underline;
}
.table1 {
	width:460px;
	display:table;	
}
.table_row1 {
	width:460px;
	height:100%;
	display:table-row;
}
.left1 {
	width:260px;
	height:100%;
	vertical-align:top;
	display:table-cell;
	text-align:left;
}
.right1 {
	width:200px;
	height:100%;
	vertical-align:top;
	display:table-cell;
	text-align:right;
}
.content_txt {
	padding:18px 0px 10px 0px;
	line-height:1.41em;
	font-size:14px;	
}
.content_txt a {
	color:blue;
	text-decoration:none;
}
.content_txt a:hover {
	color:blue;
	text-decoration:underline;
}
.content_txt strong {
	color:#2F373A;
	font-size:1.41em;
}
.content_txt .p {
	color:#7EBE1C;
	font-size:1.21em;
	padding:5px 0px 8px 22px;
	font-style:italic;
	font-weight:bold;
	margin:8px 0px 0px 0px;
	background:url(/images/p_bg.jpg) left top repeat-y;
}
.content_txt ul {
	padding:12px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
.content_txt li {
	list-style:none;
	padding:0px 0px 0px 13px;
	margin:0px 0px 0px 0px;
	background:url(/images/li_bg1.gif) left top no-repeat;
	vertical-align:top;
	line-height:1.71em;
	color:#2F373A;
}
.content_txt ul li a {
	text-decoration:none;
	color:blue;
}
.content_txt li a:hover {
	text-decoration:underline;
	color:blue;
}
.footer_txt {
	vertical-align:top;
	padding:23px 0px 0px 297px;
	color:#808080;
}
.footer_txt strong {
	color:#808080;
}
.footer_txt a {
	color:#808080;
	text-decoration:none;
}
.footer_txt a:hover {
	color:#808080;
	text-decoration:underline;
}
.footer {
	width:100%;
}
.css33 
{
    height:20px;
    clear:both;
    border-top:1px solid #646664;
    background:#242524;
    color:#E4EAE4;
    text-align:center;
    padding:5px;
}
#css34 
{
    float:left;
    width:200px;
    text-align:left;
    list-style-type: none;
}
#css26 
{
    position:relative;
    background:url(/images/img15.gif) repeat-x;
    color:#CCC;
    margin:0 auto;
    padding:0 0 30px;
}
#css26 .css28 
{
    width:960px;
    padding-top:10px;
    height:100px;
    font-size:12px;
    margin:0 auto;
}
.css28 li 
{
    line-height:15px;
    padding:5px 8px;
}
.css28 li.none 
{
    background:none;
    padding:0;
}
.css28 #col
{
    float:right;
    width:650px;
}
li.css46,.css35 li
{
    background:none;    
}
.css28 a,.css28 #col a
{
    color:#CCC;
}
#col ul.css35 li
{
    padding:0px 5px;
}
#col ul li
{
    display:inline;
}
#col p
{
    line-height:12px;
    font-size:13px;
    font-weight:700;
    float:left;
    clear:both;
    width:180px;
    text-align:right;
    padding-right:10px;
    font-family:Georgia, "Times New Roman", Times, serif;
    margin:0px
}
#col li
{
    height:12px;
    margin:0px;
    padding:5px 0px;
    text-align:left;
    list-style-type: none;
}
.widget_style {
	vertical-align:top;
	text-align:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	color:#000000;
	font-size:12px;
} 
.widget_style a {
	text-decoration:underline;
	color:#68777D;
}
.widget_style a:hover {
	text-decoration:none;
	color:#68777D;
}
.widget_style ul {
	padding:5px 10px 15px 24px; 
	margin:0px 0px 0px 0px;	
}
.widget_style li {
	list-style:none;
	padding:0px 0px 0px 14px;
	margin:0px 0px 0px 0px;
	background:url(/images/li_bg1.gif) left top no-repeat;
	vertical-align:top;
	line-height:1.61em;
	font-size:1.11em;
	color:#68777D;
}
.widget_style ul li a {
	text-decoration:none;
	color:#68777D;
}
.widget_style li a:hover {
	text-decoration:underline;
	color:#68777D;
}
#links_with_style ul {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
	background:url(/images/cats_bg.jpg) left bottom repeat-x #F1F5F5;
}
#links_with_style ul ul {
	padding:5px 10px 15px 24px; 
	margin:0px 0px 0px 0px;
}
#links_with_style li h2 { 
	color:#292F30;
	font-size:1.21em;
	font-weight:bold;
	padding:22px 10px 6px 59px;
	margin:0px 0px 0px 0px;
} 
#links_with_style ul li {
	list-style:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:none;
	vertical-align:top;
}
#links_with_style ul li ul li {
	list-style:none;
	padding:0px 0px 0px 14px;
	margin:0px 0px 0px 0px;
	background:url(/images/li_bg1.gif) left top no-repeat;
	vertical-align:top;
	line-height:1.61em;
	font-size:1.11em;
	color:#68777D;
}
#links_with_style ul li a {
	text-decoration:none;
	color:#68777D;
}
#links_with_style ul li a:hover {
	text-decoration:underline;
	color:#68777D;
}
#categories h2 { 
	color:#292F30;
	font-size:1.21em;
	font-weight:bold;
	padding:22px 10px 6px 22px;
	margin:0px 0px 0px 0px;
} 
#categories ul {
	padding:5px 10px 15px 24px; 
	margin:0px 0px 0px 0px;
	background-color:#ffffff;	
}
#search {
	background:url(/images/cats_bg.jpg) left bottom repeat-x #F1F5F5;
	vertical-align:top;
	padding:25px 15px 26px 23px;
	margin:0px 0px 0px 0px;
	color:#2B2E2F;
	font-size:1.11em;
}
#search span {
	color:#2B2E2F;
}
#search input {
	font-size:12px; 
	color:#2B2E2F;
	font-family:Tahoma, arial, verdana, courier;
	width:137px;
	height:21px;
	border:inset 1px #879CA3;
	padding:0px 0px 0px 0px;
	margin:5px 12px 0px 0px;
	vertical-align:middle;
}
#search .input {
	width:39px;
	height:21px;
	border:none;
	padding:0px 0px 0px 0px;
	margin:5px 0px 0px 0px;
	vertical-align:middle;
}
.right #search {
	background:none;
	vertical-align:top;
	padding:15px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	color:#2B2E2F;
	font-size:1.11em;
}
.right #search span {
	color:#2B2E2F;
}
.right #search input {
	font-size:12px; 
	color:#2B2E2F;
	font-family:Verdana, Tahoma, Arial;
	width:337px;
	height:21px;
	border:inset 1px #879CA3;
	padding:0px 0px 0px 0px;
	margin:5px 12px 0px 0px;
	vertical-align:middle;
}
.right #search .input {
	width:39px;
	height:21px;
	border:none;
	padding:0px 0px 0px 0px;
	margin:5px 0px 0px 0px;
	vertical-align:middle;
}
#links_with_style  {
	vertical-align:top;
}
#archives  {
	vertical-align:top;
}
#meta  {
	vertical-align:top;
}
#recent-comments  {
	vertical-align:top;
}
#recent-posts  {
	vertical-align:top;
}
#categories  {
	vertical-align:top;
}
#calendar_wrap {
	vertical-align:top;
	padding:10px 10px 15px 64px;
}
#calendar {
	vertical-align:top;
	background:url(/images/cats_bg.jpg) left bottom repeat-x #F1F5F5;
}
#calendar_wrap a {
	text-decoration:underline;
	font-weight:bold;
}
#calendar_wrap a:hover {
	text-decoration:none;
	font-weight:bold;
}
#google-search  {
	vertical-align:top;
}
#gsearch {
	text-align:left;
}
#pages  {
	vertical-align:top;
}
#text-1 {
	vertical-align:top;
}
.textwidget {
	text-align:left;
	padding:10px 20px 15px 24px;
	background:url(/images/cats_bg.jpg) left bottom repeat-x #F1F5F5;
}
#delicious {
	vertical-align:top;
}
#delicious-box {
	text-align:left;
}
#media {
    margin-top: 20px;
    margin-bottom: 20px;
}
.icons2
{
	padding-left: 0px;
	margin-left: 0px;
	list-style: none;
}
.icons2 li
{
	padding: 0px 0px 5px 20px;
	background: url('/images/greenarrow.gif') no-repeat 0 3px;
}
